@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");


body {
font-family: 'Raleway', sans-serif;
    line-height: 1.7;
}

h1 {
    font-family: 'Raleway', sans-serif;
    color: #8D1B1B;
    text-align: left;
    font-size: 25px;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 20px;
}


    table td {
            padding: 10px;
     
        }

table.negros td{
    padding: 5px;

}
table.negros .ui-droppable {
    width: 5px;

}


.draggable.tabla {
    min-width: 5px;
    background: #000;
}

.top-line {
    border-top: 1px solid #555;
}

.contenido-ev {
    float: left;
    border:1px solid #1097CC;
    width: 100%;
    margin-bottom: 30px;

}

.formulas2 {
font-family: 'Lora', serif;
}




.texto {
    font-family: 'Raleway', sans-serif;
}

        .fraction {
    display: inline-block;
    vertical-align: middle; 
    margin: 0 0.2em 0.4ex;
    text-align: center;
}
.fraction > span {
    display: block;
    padding-top: 0.15em;
}
.fraction span.fdn {border-top: thin solid black;}
.fraction span.bar {display: none;}

.radical {
    position: relative;
    font-size: 1.6em;
    vertical-align: middle;
}
.n-root {
    position: absolute;
    top: -0.333em;
    left: 0.333em;
    font-size: 45%;
}
.radicand { 
    padding: 0.25em 0.25em;
    border-top: thin black solid;
}

table.respuesta-opcion {
    float: left;


}


table.respuesta-opcion td{
border:0;


}



.respuesta-opc {
    float: left;
    clear: both;
        margin-bottom: 29px;
    border: 1px solid #FBB03B;
    padding:10px;
  
}
.preguntas{
    float: left;
    padding: 20px;
    width: 50%;
}

.pregunta {
font-weight: 600;
    color: #1097CC;
    font-size: 16px;
}
.respuestas{
float: left;
padding: 20px;
border-right: 2px solid #1097CC;
width: 50%;
}
.draggable {
    min-width: 90px;
    min-height: 40px;
    padding: 0.5em;
    float: left;
    margin: 10px;
    text-align: center;
        border: 1px solid #FBB03B;
}
.draggable:hover{
    cursor: pointer;
    border: 1px solid black;
}
.droppable{
 
}
.droppable {
    width: 120px;
    min-height: 66px;/*Basicamente aquí se da la altura del recuadro y de la línea*/
    padding: 0.5em;
    /*float: left;*/
    margin: 2px;
    display: inline-block;
    vertical-align: middle;
    background: #FBB03B;
}
div.ui-droppable-hover{/* estilo de un droppable cuando un draggable pasa sobre él */
    background: white;
    border: 1px solid #4a75ab
}
.barraInferior{
    text-align: center;
    clear: both;
}

.draggable.tabla.bien
{
       background: #eeffee url("palomita.png") no-repeat top right; 
}

.bien{
    background: #eeffee url("palomita.png") no-repeat top right; 
}

.draggable.tabla.mal {
    background: #ffeeee url("tache.png") no-repeat top right;
}
.mal{
    background: #ffeeee url("tache.png") no-repeat top right;
}
/* Opcion múltiple */
.respuesta-opc{
    cursor: pointer;
}
.respuesta-opc:hover{
    background-color: lightgrey;
}
.retroInd .retro {
    display: none;
}
.ejercicioTerminado .retroInd.buena .retro.correcta {
    display: block !important;
}
.ejercicioTerminado .retroInd.mala .retro.incorrecta {
    display: block !important;
}

.respuesta-opc.seleccionado{
    background-color: #FBB03B;
}